2020-07-11 00:50 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0004430GoldenEagle[WHDLoad Installs Games] slavepublic2020-04-16 20:37
Reporterretrogamer 
Assigned ToCFOUProject InfoGolden Eagle / L' Aigle D'Or: Le Retour (Loriciel)
http://www.whdload.de/games/GoldenEagle.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Summary0004430: 68020+ restriction still remains on intro slave
DescriptionPlease can you merge intro and game slave to one and reduce chip mem usage if possible.
TagsNo tags attached.
MachineA600
CPU68000
CPUSpeed7
ChipSetECS
GFXCardNone
ChipMem1 MB
FastMem0 MB
WorkbenchOS 2.1
KickROM37 - Kick 2.0
KickSoftNone
WHDLoad18.5
imported
Attached Files

-Relationships
+Relationships

-Notes

note ~0008099

CFOU (developer)

to try

note ~0008206

CFOU (developer)

fixed with v1.2
+Notes

-Issue History
Date Modified Username Field Change
2020-03-24 22:13 retrogamer New Issue
2020-04-07 23:54 JOTD Assigned To => CFOU
2020-04-07 23:54 JOTD Status new => assigned
2020-04-11 16:11 CFOU Note Added: 0008099
2020-04-16 20:37 CFOU Status assigned => closed
2020-04-16 20:37 CFOU Resolution open => fixed
2020-04-16 20:37 CFOU Note Added: 0008206
+Issue History